══════════════════════════════════════════════════

Thanks for downloading Deep Blue! I hope you
like it~

After the massive succes of Toyvolt's Aquasonic,
competitors practically stumbled over each other
trying to push out a car to rival its status.
One thing they did not consider is that Aquasonic
is liked for its solid handling and good
performance for its class, not the aquatic
theme...

Deep blue is unlocked after beating the Bronze
cup.

══════════════════════════════════════════════════
                      TOOLS                       
══════════════════════════════════════════════════

Made using Photoshop and Blender with Marv's and
Jigebren's plugins.

══════════════════════════════════════════════════
                   PERMISSIONS                    
══════════════════════════════════════════════════

You are free to distribute the original car
anywhere as long as:
├ You make it available for free.
└ You leave this readme intact.

You are free to re-use individual components of
this car as long as:
├ You make your project available for free.
└ You mention the relevant credits in your readme.

You cannot distribute edits of this car, as I
prefer there being only one version in
circulation. If you would like to suggest a
change, please leave a comment on the page where
you downloaded this car.
Note that edits for personal use are fine!

══════════════════════════════════════════════════